%define name vimguide
%define version 0.7
%define release %mkrel 5
%define url ftp://ftp.vim.org/pub/vim/doc/

Summary: Vim editor reference guide
Name: %{name}
Version: %{version}
Release: %{release}
Source: %{url}/%{name}-%{version}.tar.bz2
Group: Books/Other
License: OpenSource
BuildRoot: %{_tmppath}/vimguide-root


%description
This is a command and feature reference guide to VIM 5.6 but can also be used
for higher version of vim.

VIM (stands for Vi IMproved) - greatly improved (over original UNIX vi) text
editor with GUI, syntax highlighting, visual mode and many more new features
you won't find in the original vi.

This guide is designed and typeset by Oleg Raisky using LaTeX. The text of the
guide is comprised of various VIM documentation files, sometimes modified for
better consistency with overall style of the guide.

*NOTE*: this is NOT a complete user guide or tutorial. The only purpose of this
guide is to give a VIM user a quick and handy reference.

%prep
%setup -q 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc * 

%changelog
* Fri Nov 03 2006 Bart the Build Bot <bartbot at pclinuxos dot com> 0.7-5pclos2007
- Build for PCLinuxOS 2007

